Bug 527225

Summary: BUG in ibmveth_replenish_buffer_pool at drivers/net/ibmveth.c:219 [rhel-4.8.z]
Product: Red Hat Enterprise Linux 4 Reporter: RHEL Program Management <pm-rhel>
Component: kernelAssignee: Vitaly Mayatskikh <vmayatsk>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 4.7CC: dhoward, jtluka, peterm, pm-eus, tao, vmayatsk
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
On 64-bit PowerPC systems, a rollover bug in the ibmveth driver could have caused a kernel panic. In a reported case, this panic occurred on a system with a large uptime and under heavy network load.
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-10-22 15:10:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 515258    
Bug Blocks:    

Description RHEL Program Management 2009-10-05 13:18:02 UTC
This bug has been copied from bug #515258 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2009-10-05 19:01:09 UTC
Committed in 89.0.14

Comment 7 errata-xmlrpc 2009-10-22 15:10:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1522.html

Comment 8 Douglas Silas 2011-01-31 00:02:00 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
On 64-bit PowerPC systems, a rollover bug in the ibmveth driver could have caused a kernel panic. In a reported case, this panic occurred on a system with a large uptime and under heavy network load.